    /* Style for the custom card */
    .badan-publik-card {
        background-color: #ffffff;
        text-align: center;
        border-radius: 10px;
        border-top: 4px solid #1a3d5e;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    }

    /* Custom Table Styling */
    .card-custom {
        border-radius: 10px;
        border-top: 4px solid #1a3d5e;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    }

    .table thead th {
        background-color: #1a3d5e;
        color: #ffffff;
        border: none;
        text-align: center;
        vertical-align: middle;
    }

    .table tbody td {
        vertical-align: middle;
    }